﻿@* USER LEFT *@
<div class="tgv-side-opt-info-container tp-filtro" data-is-content="false"></div>
<div class="tgv-side-opt-info tp-filtro" id="divFiltro" style="display:none">
    <div class="tgv-side-opt-limiter">

        <div class="header-filtro">
            <small>Refinar Pesquisa</small>
            <img src="~/assets/img/img_filtro.svg" style="width:50px; margin-left: 56%; text-align: right;" />
        </div>

        <div class="row">
            <div class="col-lg-5 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Cod.Cliente:
                </label>
                <input id="txtCodCliFil" name="txtCodCliFil" type="text" class="mdl-textfield__input filtro numerico" maximo="8" maxlength="8">
            </div>
            <div class="col-lg-7">
                <label for="input-text-1" class="labelfiltro">
                    CNPJ:
                </label>
                <div class="form-group filtro">
                    <input id="txtNumCgcEmpModFil" name="txtNumCgcEmpModFil" type="text" class="mdl-textfield__input cnpj filtro" maximo="14">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Razão Social:
                </label>
                <input id="txtNomCliFil" name="txtNomCliFil" type="text" maxlength="100" class="mdl-textfield__input filtro" style="border-bottom-color:#e0e0e0">
            </div>
        </div>

        <br />

        <div class="row">
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Origem Indicação:
                </label>
                <div class="form-group filtro">
                    <select id="DdlCodCnlOriCliFil" name="DdlCodCnlOriCliFil" class="mdl-textfield__input filtro select">
                        <option selected="selected" value="-1">Selecione</option>
                        @*<option value="1">SITE (PORTAL)</option>*@
                        @*<option value="2">TELEFONE</option>*@
                        @*<option value="3">E-MAIL</option>*@
                        @*<option value="4">WHATSAPP</option>*@
                        <option value="5">PARCERIA</option>
                        @*<option value="6">CAMPANHA</option>*@
                        <option value="7">OUTRO</option>
                        <option value="8">PROSPECT</option>
                        <option value="9">PRÓPRIA</option>
                        <option value="10">GERENTE TRIBANCO</option>
                        <option value="11">GERENTE MARTINS</option>
                        <option value="12">RCA</option>
                        <option value="13">EX-SMART</option>
                        <option value="14">TRIBANCO - GERENCIADOR</option>
                        <option value="15">MIGRAÇÃO SERVIÇO</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Status:
                </label>
                <div class="form-group filtro">
                    <select id="ddlStatusFil" name="ddlStatusFil" class="mdl-textfield__input filtro select">
                        <option selected value="0"></option>
                        <option value="1">EM NEGOCIAÇÃO</option>
                        <option value="2">CONTRATO ENVIADO</option>
                        <option value="5">AGUARDANDO APROVAÇÃO</option>
                        <option value="6">DESCONTO APROVADO</option>
                        <option value="7">DESCONTO REJEITADO</option>
                        <option value="3">VENDA GANHA</option>
                        <option value="4">VENDA PERDIDA</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="row">
            <label for="input-text-1" class="labelfiltro select2">
                Indicação:
            </label>
            @Html.Partial("~/Views/Partials/Select2PessoasIndicacoes.cshtml", new Select2PessoasIndicacoesViewModel() { idControleSelect2 = "selPesFil", idControleInput = "TxtPesFil", clasColSelect = "col-md-12", clasCor = "filtroselect2" })
        </div>

        <br />

        <div class="row">
            <label for="input-text-1" class="labelfiltro select2">
                Consultor:
            </label>
            @Html.Partial("~/Views/Partials/Select2ConsultoresAtivosVend.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConFil", idControleInput = "TxtConFil", clasColSelect = "col-md-12", clasCor = "filtroselect2", ativo = true })

        </div>

        <br />

        <div class="row">
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Agendamento:
                </label>
                <div class="input-daterange input-daterangedmy">
                    <div class="form-group filtro">
                        <input id="txtDatAgdCtoNegFil" name="txtDatAgdCtoNegFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" style="border-bottom-color:#e0e0e0">
                    </div>
                </div>
            </div>
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Conclusão:
                </label>
                <div class="input-daterange input-daterangedmy">
                    <div class="form-group filtro">
                        <input id="txtDatAgdCtoClsNegFil" name="txtDatAgdCtoClsNegFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" style="border-bottom-color:#e0e0e0">
                    </div>
                </div>
            </div>
        </div>

        <div class="row tgv-button-toolbar">
            <button id="btnPesquisarFiltro" type="button" class="btn btn-outline-success">
                <i class="fa fa-search">&nbsp;</i>
                Pesquisar
            </button>&nbsp;
            <button id="btnLimparFiltro" type="button" class="btn btn-outline-warning">
                <i class="fa fa-trash-o">&nbsp;</i>
                Limpar
            </button>&nbsp;
            <button id="btnFecharFiltro" type="button" class="btn btn-outline-danger" side-opt-filtro>
                <i class="fa fa-close">&nbsp;</i>
                Fechar
            </button>
        </div>
    </div>
</div>